.gaiyo_title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #CFF;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.gaiyo_honbun {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #003;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.gaiyo_table {
	margin-top: 10px;
}
